@import "../font/font.css";


.footer__block{
    padding: 5px 0;
}
.footer__logo__text p{
    font-size: 14px;
    font-family: 'GOTHIC';
    color: rgb(49, 59, 66);
    line-height: 1.3;
    margin-left: 20px;
    padding-left: 20px;
    border-left: 1px solid rgb(27, 156, 164);

}
.footer__logo__href ul li a{
    font-size: 20px;
    font-family: 'GOTHIC';
    color: rgb(49, 59, 66);
    font-weight: bold;
    line-height: 1.3;

}
.footer__logo__href ul li a img{
    margin-right: 10px;
}
.footer__logo__href ul li img{
    margin-right: 10px;
}
.footer__logo__href ul li{
    font-size: 12px;
    font-family: 'GOTHIC';
    color: rgb(49, 59, 66);
    line-height: 1.3;
}


@media (max-width: 767.98px){
    .footer__block {
        padding: 5px 0;
        align-items: center;
    }
    .footer__logo__text{
        display: none;
    }
}
@media (max-width: 575.98px) {
    .footer__block {
        flex-direction: column-reverse;
    }
    .footer__logo__href{
        margin-bottom: 15px;
    }
}
